#formatos-opendata {float:left; width:100%; padding: 1em 0;}
#formatos-opendata li {
	float:left;
	width: 100%;
    border-bottom: 1px dashed #C2C2C2;
    margin-bottom: 1.5em;
    padding: 0 0 1.2em;
}

#formatos-opendata .bloqueExplicacion{
	float: left;
    padding: 0 3%;
    width: 78%;
}

#formatos-opendata .img{
	float: right;
    padding: 0 3%;
    text-align: right;
    width: 10%;
}

